const system = require("../../../system");
const ServiceBase = require("../../sve.base")
/**
 * 订单产品表
 */
class OprocessService extends ServiceBase {
  constructor() {
    super("product", ServiceBase.getDaoName(OprocessService));
  }

}

module.exports = OprocessService;